-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: ruamel.yaml.clib
Architecture: source
Version: 0.2.6-1
Checksums-Md5:
 4af1e4baabd0d2361b5a2f1c69c55f47 2087 ruamel.yaml.clib_0.2.6-1.dsc
Checksums-Sha1:
 002aaec013fe8b4903c32262ffe684ad214de67a 2087 ruamel.yaml.clib_0.2.6-1.dsc
Checksums-Sha256:
 5e08310926d6f1a2b8d234902e8c8e5d9e409d5d9c9e5453c64485a18ddddc09 2087 ruamel.yaml.clib_0.2.6-1.dsc
Build-Origin: Debian
Build-Architecture: amd64
Build-Date: Fri, 22 Oct 2021 14:33:34 +0200
Build-Tainted-By:
 usr-local-has-configs
 usr-local-has-includes
 usr-local-has-libraries
 usr-local-has-programs
Installed-Build-Depends:
 autoconf (= 2.71-2),
 automake (= 1:1.16.4-2),
 autopoint (= 0.21-4),
 autotools-dev (= 20180224.1+nmu1),
 base-files (= 12),
 base-passwd (= 3.5.52),
 bash (= 5.1-3+b2),
 bcc (= 0.16.17-3.3),
 bin86 (= 0.16.17-3.3),
 binutils (= 2.37-7),
 binutils-common (= 2.37-7),
 binutils-x86-64-linux-gnu (= 2.37-7),
 bsdextrautils (= 2.37.2-3),
 bsdmainutils (= 12.1.7+nmu3),
 bsdutils (= 1:2.37.2-3),
 build-essential (= 12.9),
 bzip2 (= 1.0.8-4),
 clang-11 (= 1:11.1.0-4),
 coreutils (= 8.32-4+b1),
 cpp (= 4:10.2.1-1),
 cpp-10 (= 10.3.0-11),
 cpp-11 (= 11.2.0-9),
 cython3 (= 0.29.21-3+b1),
 dash (= 0.5.11+git20210120+802ebd4-1),
 debconf (= 1.5.77),
 debhelper (= 13.5.2),
 debianutils (= 4.11.2),
 dh-autoreconf (= 20),
 dh-python (= 5.20211016.1),
 dh-strip-nondeterminism (= 1.12.0-1),
 diffutils (= 1:3.7-5),
 dpkg (= 1.20.9),
 dpkg-dev (= 1.20.9),
 dwz (= 0.14-1),
 file (= 1:5.39-3),
 findutils (= 4.8.0-1),
 g++ (= 4:10.2.1-1),
 g++-10 (= 10.3.0-11),
 gawk (= 1:5.1.0-1),
 gcc (= 4:10.2.1-1),
 gcc-10 (= 10.3.0-11),
 gcc-10-base (= 10.3.0-11),
 gcc-11 (= 11.2.0-9),
 gcc-11-base (= 11.2.0-9),
 gettext (= 0.21-4),
 gettext-base (= 0.21-4),
 grep (= 3.7-1),
 groff-base (= 1.22.4-7),
 gzip (= 1.10-4),
 hostname (= 3.23),
 init-system-helpers (= 1.60),
 install-info (= 6.8-3),
 intltool-debian (= 0.35.0+20060710.5),
 lib32gcc-s1 (= 11.2.0-9),
 lib32stdc++6 (= 11.2.0-9),
 libacl1 (= 2.3.1-1),
 libarchive-zip-perl (= 1.68-1),
 libasan6 (= 11.2.0-9),
 libatomic1 (= 11.2.0-9),
 libattr1 (= 1:2.5.1-1),
 libaudit-common (= 1:3.0.6-1),
 libaudit1 (= 1:3.0.6-1),
 libbinutils (= 2.37-7),
 libblkid1 (= 2.37.2-3),
 libbsd0 (= 0.11.3-1),
 libbz2-1.0 (= 1.0.8-4),
 libc-bin (= 2.32-4),
 libc-dev-bin (= 2.32-4),
 libc6 (= 2.32-4),
 libc6-dev (= 2.32-4),
 libc6-i386 (= 2.32-4),
 libcap-ng0 (= 0.7.9-2.2+b1),
 libcap2 (= 1:2.44-1),
 libcc1-0 (= 11.2.0-9),
 libclang-common-11-dev (= 1:11.1.0-4),
 libclang-cpp11 (= 1:11.1.0-4),
 libclang1-11 (= 1:11.1.0-4),
 libcom-err2 (= 1.46.4-1),
 libcrypt-dev (= 1:4.4.25-2),
 libcrypt1 (= 1:4.4.25-2),
 libctf-nobfd0 (= 2.37-7),
 libctf0 (= 2.37-7),
 libdb5.3 (= 5.3.28+dfsg1-0.8),
 libdebconfclient0 (= 0.260),
 libdebhelper-perl (= 13.5.2),
 libdpkg-perl (= 1.20.9),
 libedit2 (= 3.1-20210910-1),
 libelf1 (= 0.185-2),
 libexpat1 (= 2.4.1-2+b1),
 libexpat1-dev (= 2.4.1-2+b1),
 libffi8 (= 3.4.2-3),
 libfile-stripnondeterminism-perl (= 1.12.0-1),
 libgc1 (= 1:8.0.4-3),
 libgcc-10-dev (= 10.3.0-11),
 libgcc-11-dev (= 11.2.0-9),
 libgcc-s1 (= 11.2.0-9),
 libgcrypt20 (= 1.9.4-3+b1),
 libgdbm-compat4 (= 1.21-1),
 libgdbm6 (= 1.21-1),
 libgmp10 (= 2:6.2.1+dfsg-2),
 libgomp1 (= 11.2.0-9),
 libgpg-error0 (= 1.42-3),
 libgssapi-krb5-2 (= 1.18.3-7),
 libicu67 (= 67.1-7),
 libisl23 (= 0.24-2),
 libitm1 (= 11.2.0-9),
 libjs-jquery (= 3.5.1+dfsg+~3.5.5-7),
 libjs-sphinxdoc (= 4.2.0-4),
 libjs-underscore (= 1.9.1~dfsg-4),
 libk5crypto3 (= 1.18.3-7),
 libkeyutils1 (= 1.6.1-2),
 libkrb5-3 (= 1.18.3-7),
 libkrb5support0 (= 1.18.3-7),
 libllvm11 (= 1:11.1.0-4),
 liblsan0 (= 11.2.0-9),
 liblz4-1 (= 1.9.3-2),
 liblzma5 (= 5.2.5-2),
 libmagic-mgc (= 1:5.39-3),
 libmagic1 (= 1:5.39-3),
 libmd0 (= 1.0.4-1),
 libmount1 (= 2.37.2-3),
 libmpc3 (= 1.2.1-1),
 libmpdec3 (= 2.5.1-2),
 libmpfr6 (= 4.1.0-3),
 libncursesw6 (= 6.2+20201114-4),
 libnsl-dev (= 1.3.0-2),
 libnsl2 (= 1.3.0-2),
 libobjc-10-dev (= 10.3.0-11),
 libobjc4 (= 11.2.0-9),
 libpam-modules (= 1.4.0-10),
 libpam-modules-bin (= 1.4.0-10),
 libpam-runtime (= 1.4.0-10),
 libpam0g (= 1.4.0-10),
 libpcre2-8-0 (= 10.36-2),
 libpcre3 (= 2:8.39-13),
 libperl5.32 (= 5.32.1-6),
 libpipeline1 (= 1.5.3-1),
 libpython3-all-dev (= 3.9.2-3),
 libpython3-dev (= 3.9.2-3),
 libpython3-stdlib (= 3.9.2-3),
 libpython3.9 (= 3.9.7-4),
 libpython3.9-dev (= 3.9.7-4),
 libpython3.9-minimal (= 3.9.7-4),
 libpython3.9-stdlib (= 3.9.7-4),
 libquadmath0 (= 11.2.0-9),
 libreadline8 (= 8.1-2),
 libseccomp2 (= 2.5.2-2),
 libselinux1 (= 3.1-3),
 libsigsegv2 (= 2.13-1),
 libsmartcols1 (= 2.37.2-3),
 libsqlite3-0 (= 3.36.0-2),
 libssl1.1 (= 1.1.1l-1),
 libstdc++-10-dev (= 10.3.0-11),
 libstdc++6 (= 11.2.0-9),
 libsub-override-perl (= 0.09-2),
 libsystemd0 (= 249.5-1),
 libtinfo6 (= 6.2+20201114-4),
 libtirpc-common (= 1.3.2-2),
 libtirpc-dev (= 1.3.2-2),
 libtirpc3 (= 1.3.2-2),
 libtool (= 2.4.6-15),
 libtsan0 (= 11.2.0-9),
 libubsan1 (= 11.2.0-9),
 libuchardet0 (= 0.0.7-1),
 libudev1 (= 249.5-1),
 libunistring2 (= 0.9.10-6),
 libuuid1 (= 2.37.2-3),
 libxml2 (= 2.9.12+dfsg-5),
 libz3-4 (= 4.8.12-1+b1),
 libzstd1 (= 1.4.8+dfsg-3),
 linux-libc-dev (= 5.14.9-2),
 llvm-11-linker-tools (= 1:11.1.0-4),
 login (= 1:4.8.1-1),
 lsb-base (= 11.1.0),
 m4 (= 1.4.18-5),
 mailcap (= 3.70),
 make (= 4.3-4.1),
 man-db (= 2.9.4-2),
 mawk (= 1.3.4.20200120-2),
 media-types (= 4.0.0),
 mime-support (= 3.66),
 ncal (= 12.1.7+nmu3),
 ncurses-base (= 6.2+20201114-4),
 ncurses-bin (= 6.2+20201114-4),
 patch (= 2.7.6-7),
 perl (= 5.32.1-6),
 perl-base (= 5.32.1-6),
 perl-modules-5.32 (= 5.32.1-6),
 po-debconf (= 1.0.21+nmu1),
 python3 (= 3.9.2-3),
 python3-all (= 3.9.2-3),
 python3-all-dev (= 3.9.2-3),
 python3-dev (= 3.9.2-3),
 python3-distutils (= 3.9.7-1),
 python3-lib2to3 (= 3.9.7-1),
 python3-minimal (= 3.9.2-3),
 python3-pkg-resources (= 58.2.0-1),
 python3-setuptools (= 58.2.0-1),
 python3.9 (= 3.9.7-4),
 python3.9-dev (= 3.9.7-4),
 python3.9-minimal (= 3.9.7-4),
 readline-common (= 8.1-2),
 rpcsvc-proto (= 1.4.2-4),
 sed (= 4.8-1),
 sensible-utils (= 0.0.17),
 sysvinit-utils (= 3.00-1),
 tar (= 1.34+dfsg-1),
 tzdata (= 2021c-2),
 util-linux (= 2.37.2-3),
 xz-utils (= 5.2.5-2),
 zlib1g (= 1:1.2.11.dfsg-2),
 zlib1g-dev (= 1:1.2.11.dfsg-2)
Environment:
 DEB_BUILD_OPTIONS="parallel="
 DEB_VENDOR="Debian"
 LANG="en_US.UTF-8"
 LC_ADDRESS="en_IE.UTF-8"
 LC_IDENTIFICATION="en_IE.UTF-8"
 LC_MEASUREMENT="en_DK.UTF-8"
 LC_MONETARY="en_DK.UTF-8"
 LC_NAME="en_IE.UTF-8"
 LC_NUMERIC="en_DK.UTF-8"
 LC_PAPER="en_DK.UTF-8"
 LC_TELEPHONE="en_IE.UTF-8"
 LC_TIME="en_DK.UTF-8"
 MAKEFLAGS=" -j"
 SOURCE_DATE_EPOCH="1634904945"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEck1gkzcRPHEFUNdHPCZ2P2xn5uIFAmFyr6IACgkQPCZ2P2xn
5uKi6hAAivXBFjqb6kLJbyhPuvnvlJWCT71Ru1Sm/aL2soR+mWY9GGCCo/zJZMU9
XDNFAY2ILnYflGxiuKzt+S7CBeZuNF+SOOv+isV+PfQQIHjfwcsRpgINpFzGmo9w
e92Qqr6LLXWUeFaCuu+mBZISzq+n3a481ZbdjbEfcYM9CDu74LX+/WBSmf/KAHQS
OqEal7Fy+WvBMf3sVM7EiNTCZYUAE1Nw+/EHATWeCYaLJ/Tl4QdE60hQVoyOAZOO
QmLLRDHjpMXadHCQ/+1nIz7ysoB/80oOTMXfvPVyRgVQb9JjTut5f5ugkFPq/Nxx
8acLmp5L5Y1+rTj6sE/bnAtvyRwZse8u9TmkJ29B4+WcmoO/IiYWSYh9ehp+ZawG
OvIAA5S1HQBJp1caJwUc8L3A61i0uw9U2hSb+Sp4XkKt8/b9SdUSWnRHeYkCK9h2
vmlFLT10P8HOGeB6UGTmJiBVuGw8JFVj6I7LcU7zxuQFDhUdwXRBns3N8X/B+qiX
VsgaGezXb+XwkWPWr93hwPA3zQUu2DJNUMlB4056NPiCeZ+gTaFfb9HTeWCabLVI
XTA6wDAQBPQbay6DJdXNDyZwS7yenBBufNahaWZwstHc41XMDB/R1YnrSRNeZ7xF
ot/ccbh2cxbJv0J/qrLi9rtPYlH+nD8jwkicRM7txsmb0zzM5F8=
=Uf6r
-----END PGP SIGNATURE-----
